body {background-color:#666666;margin: 0px;}
body div.wrapper {}
table#pagelayout {border 0px;padding: 0px;margin: 0px; width: 100%;background-color:#660000;}
table#pagelayout tr {padding: 0px;margin: 0px;width: 100%;}
table#pagelayout td {vertical-align: top;padding: 0px;margin: 0px;background-color:#400040;}
body div.wrapper #header {background-color:#000000;color: #ffffff;width: 100%;}
table#pagelayout tr td#mainnav {background-color:#666666;width: auto;}
#weird {background-color:#FFCC99;width:175px;}
table#pagelayout tr td#content {background-color:#666666;color:#000000;padding-left:0px;text-align:left;width 100%;}
table#pagelayout tr td#content div#columnR {background-color:#666666;color:#000000;padding-left:10px;padding-left:10px;text-align:left;}
a.link {color: #0000EE;}
a.vlink {color: #551A8B;}
a.alink {color: #FF0000;}
.caption {text-align: center;font-size: 110%;}
img.center {display: block;margin-left: auto;margin-right: auto;}


div#header{background-color:#000000;color:#ffffff;}
div#header h1{height:80px;line-height:80px;margin:0;padding-left:10px;}
div#container{text-align:left;margin:0;padding:0;}
div#content p{line-height:1.4}
div#navigation{}
div#navigation ul{margin:5px 0; padding:0; list-style-type:none;}
div#navigation li{margin-bottom:2px;}
div#extra{background:#888888;}
div#footer{background-color:#000000;color:#ffffff;}
div#footer p{margin:0;padding:5px 10px}
div#container{width:100%;margin:0 auto;background:#666666;}
div#content{float:left;width:70%;background:#666666;}
div#navigation{float:left;width:13em}
div#extra{clear:both;width:100%}


#menu {
	width: 80%;
	margin: 2px;
	font-size: 80%;
	}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

	
#menu li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #FFF;
	display: block;
	padding: 8px 0 0 10px;
	background-color:#ff8000;
	}
	
#menu li a:hover {
	color: #FFF;
	padding: 8px 0 0 10px;
	background-color:#4080ff;
	}
